<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/story3style.css' %}">

    <title>IQBALPROJECTX</title>
  

  <body id="home">

      <div class="container-fullwidth" id="home">

          <nav class="navbar navbar-expand-lg navbar-light" id="home">
              <p class="navbar-item menu" id="project1" href="#">IQBALPROJECTX</p>
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav1 ml-auto">
                  <li class="nav-item active1 menu" id="home1">
                    <a class="nav-link" href="{% url 'homepage:home' %}">Home<span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item menu" id="about1">
                    <a class="nav-link" href="{% url 'homepage:about' %}">About</a>
                  </li>
                  <li class="nav-item menu" id="resume1">
                    <a class="nav-link" href="{% url 'homepage:resume' %}">Resume</a>
                  </li>
                </ul>
              </div>
          </nav>
          
        <div class="row">
            <div>
              <p class="lead" id="line1">This is me. Muhammad Iqbal Wijonarko.</p>
              <p class="lead" id="line2">Want more? scroll down.</p>
            </div>

          
            <div class="icon">
                <a href="https://twitter.com/iqbaltheaa" target="_blank">
                <img src="{% static 'images/iconfinder_twitter_294655.png' %}" class="rounded float-left" id="ico1" alt="Responsive image">
                </a>
                <a href="https://www.linkedin.com/in/iqbalwijonarko/" target="_blank">
                <img src="{% static 'images/iconfinder_linkedin_386655.png' %}" class="rounded float-right" id="ico2" alt="Responsive image">
                </a>
                <a href="https://www.linkedin.com/in/iqbalwijonarko/detail/contact-info/" target="_blank">
                <img src="{% static 'images/iconfinder_gmail_1220367.png' %}" class="rounded float-right" id="ico3" alt="Responsive image">
                </a>
                <a href="https://www.instagram.com/iqbaltheaa_/?hl=id" target="_blank">
                <img src="{% static 'images/iconfinder_Instagram_1298747.png' %}" class="rounded float-right" id="ico4" alt="Responsive image">
                </a>
            </div>

            <div class="image">
              <img src="{% static 'images/fixxx.png' %}" class="rounded float-right" id="pic1" alt="Responsive image">
            </div>
          </div>



        </div>
         
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>